{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "936c53facf3dd0d6f6099edbf8ad8276348c1e89f41c076cef0c7ea21c77a4ed",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "97d2b55724dae976041c275acbbf2d0b78880a8e793064f4bf8e8bd5bc97b399",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6515e17051be5ebf9ec13dce044816cc92bb8701a4cae469f00e5c97a4ea5249",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.4.0-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "10997a9d7699aa2ff902f185e93d2c808a06354fa887be5f856a9020c4ba8b93",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__init__.py",
      "path_type": "hardlink",
      "sha256": "d961993241b479cc9a2307d3351bc63886f57156a804f1e2bb7e9c4f6a93f4ba",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4a37c2d8b8dbd5151dbef448af22a334d1b15a8f4ebd894aeea355616765e062",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "daabe29381f467ab3260a1c1e9609f712691fc696dbcce6736c7a49d675a59f4",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c75ae938cb143504d95391957b8c05707a1d20a87478adbc9b4d5eb0d5d20069",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/cpp/__init__.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b96e187fe8517d5a9242ac2b43e9825b2e2fc532e03f80a823b90875f0e66ab2",
      "size_in_bytes": 20040
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/hausdorff.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "e0cd4463b8ac66b510e0131b72b1d9d2e7e74049d855e817418f70046290740c",
      "size_in_bytes": 570648
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/interpolate.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "5126ff39b5e01bd8aa32172a84ef915198f756cfb2f26cab927f27d156bded68",
      "size_in_bytes": 585448
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/point_in_polygon.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "a6b0d3b2cd3acc30eee94e722147ea520ab790192544b9969f8fef79a99392cd",
      "size_in_bytes": 575840
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/polygon_bounding_boxes.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "91b91058d882e3949d0dd159fd18a3f3dbe4c2145ef4108f155aeab9b4b602d3",
      "size_in_bytes": 575104
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/polyline_bounding_boxes.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "44f1494b3aa1a9acd2c00222cdefb524bf2c40d824fcfa951969e851fca4115d",
      "size_in_bytes": 575160
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/quadtree.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "62aa76fffc16f40b5390b0a541bd65fcde780c94068c4c8fbb17351c58afe544",
      "size_in_bytes": 581000
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/shapefile_reader.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "9500ff1b27a216e0291d2f826ce458fcb734d01c80c077a3b179d3bf8110c738",
      "size_in_bytes": 569792
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "0de0c6f73aa9157f2354e5aafbcd2b653816cd613eb47050d74abfd19f75da10",
      "size_in_bytes": 581776
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial_join.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "e2526004666d36224fa0147de426ee17cfa6c6f3f41dc96acb390aa2b3b86579",
      "size_in_bytes": 604824
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial_window.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "e7fce516c23598f1defe5f16560afa5004d326715f8ad593e90ed29af55c4dfa",
      "size_in_bytes": 575096
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/trajectory.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/cuspatial_1649266918677/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "e6295fc6876d2b369a64cd27c003c37604417b979afdd37cfb290eaa34f7b545",
      "size_in_bytes": 591320
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_version.py",
      "path_type": "hardlink",
      "sha256": "91cac764af1930ace5fb1e9d2e86650f312a881b438f38797d338c0a76b28737",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f54e336454476dc65006d47cf9caf68c58f0980c2c054ec2cab7bdf63aa9a661",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/gis.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1ab7a0ed4f39a0a570e90cb1ba63505ebb4edaf72281fc4a7090329f378a169",
      "size_in_bytes": 9772
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/indexing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b25b275489dcb50e8c0bb3c20089472b6f3b9beaaf70d723175a9af926e7cb70",
      "size_in_bytes": 5783
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/interpolate.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0d1a17ec8da14b03f6c4d32d356d6bf647ab76634fcc54e8adbed2f2b865033",
      "size_in_bytes": 5838
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/spatial_join.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cad311b7f9169405491878c5b87f28de0ac5aa67b3aecca710033ff0d8ebe305",
      "size_in_bytes": 6270
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/spatial_window.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "429bdb7260a4dc7a734f6e44a40e9ca58de81e5a7fa40fd4a52dffacfe822ade",
      "size_in_bytes": 1543
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/trajectory.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f9f679fc753f69ba4ccc3a3e50a546c4f25240ee3eef2497d4cb14428e1f20f4",
      "size_in_bytes": 5403
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/gis.py",
      "path_type": "hardlink",
      "sha256": "e56fe1d08ba27db3ffc16311ae5a4a8889ae09d8255d60f3ec46460f347b382e",
      "size_in_bytes": 10395
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/indexing.py",
      "path_type": "hardlink",
      "sha256": "4ea85c10a5ef58da29b19bc378b4756c100665228b49655ecd6a91044f9e1fc8",
      "size_in_bytes": 5946
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/interpolate.py",
      "path_type": "hardlink",
      "sha256": "4d96885685bedfaabd15c3b6c1a9b48faa1a388a79efc61352e934b03aa12d59",
      "size_in_bytes": 7162
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial_join.py",
      "path_type": "hardlink",
      "sha256": "d5021b8aa7f37f9c89cff8da38602b1d74ecb7c931ac8a9ec60b68e280b357b0",
      "size_in_bytes": 7353
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial_window.py",
      "path_type": "hardlink",
      "sha256": "6d53316164e72d30369f053540375516925534430b7393614a5d40830a04fede",
      "size_in_bytes": 1440
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/trajectory.py",
      "path_type": "hardlink",
      "sha256": "8e4db1326f003743ed975a8256803e14b291103cb3a1735e5de5dcd7da5606c2",
      "size_in_bytes": 5679
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2e69a44af83c30e94f7d6fb9bab84952a4e26fa38d6c0c880c9da45f431eeb9c",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/geoarrowbuffers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0e09fb0b98b45d964f3767bc432a02f04996f2d047a4ad2dd1d03449d3a3c5e5",
      "size_in_bytes": 22624
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/geocolumn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "723bd73060a78b1675a641bd204f9440d4437764daec42657124eda41e53b634",
      "size_in_bytes": 14047
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/geodataframe.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ca3a0ecc5ea47286b38a0bdca2d1d64f2684b71e3fb871f42824f73958106ada",
      "size_in_bytes": 4659
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/geoseries.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "15414f8f39f64ce6c35d2a9bb96f7c6abda3e332f1ccbfecb2a467378e9779f0",
      "size_in_bytes": 4396
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/__pycache__/geoutil.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4ad568d2f5fcbc5070babcfad97227c9ec3864900a4d405c5c807b10a77f831a",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/geoarrowbuffers.py",
      "path_type": "hardlink",
      "sha256": "59da8e7d8fc9e36d183123cdb8edfabc16c5323ece2b68a5eefea595d84d6cdf",
      "size_in_bytes": 23467
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/geocolumn.py",
      "path_type": "hardlink",
      "sha256": "949600b89a5354e7f881d639725459c12c0f2554662b142dda30f62b4071316a",
      "size_in_bytes": 16170
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/geodataframe.py",
      "path_type": "hardlink",
      "sha256": "9b831e252dbb740f0d8890cd2d9873a1f40ff316c3a1c70194977473202f0414",
      "size_in_bytes": 4904
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/geoseries.py",
      "path_type": "hardlink",
      "sha256": "d99266a4c116181f61a9a9c733b76482653952abfacb5981617f9539d0b90b41",
      "size_in_bytes": 4076
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/geometry/geoutil.py",
      "path_type": "hardlink",
      "sha256": "add78ea4f2d035657aed9bd923450400e6478711ac5a389bdd1da5d1afc399e6",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc1acea841683d35ffc36dde87f20ec68da6397a16fcbf8abbed0cba348b40d4",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/geopandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "973f136a27200614d8edcd4aec4890df239a5996c9d4d69d00de2c76e3b3adfd",
      "size_in_bytes": 867
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/geopandas_adapter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e5ab7a078f93408a302eace25d90807745367898424391afecdf9f6e77279a7f",
      "size_in_bytes": 6583
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/shapefile.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6604979180b2d6e9ad88047307266f7d9d95f961df86ae181c956a0b5939e3c3",
      "size_in_bytes": 1313
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/geopandas.py",
      "path_type": "hardlink",
      "sha256": "cee55226dab7b68d8878746d58d3526857c3748eb38f696fc532f4dba89de4d6",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/geopandas_adapter.py",
      "path_type": "hardlink",
      "sha256": "0461fb7ae445fcc8c419d189545d4eb04fe580a5bc51b2a6c016710a6c345a5e",
      "size_in_bytes": 14026
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/shapefile.py",
      "path_type": "hardlink",
      "sha256": "e0d86f7ac0b00e8ef8ca6fa9a833efbf1af07b433db441dfdfffbd201540657a",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8aff10e4ad8037223af3764f7272a1b72d9912827f14a2e4754d7ed88eb91f3f",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/conftest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f74ccaae4728075a41305e1289417117ccc851651086369de5107159aa7effaf",
      "size_in_bytes": 2828
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_from_geopandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c7924757e6a0f9d5937e7469296207d017bce177aebee20ba8a725786daa7198",
      "size_in_bytes": 4109
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_geoarrowbuffers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9cbcc38f25afd7b73b37a8f932d87e4e5bdc0ecafa8bc7db06bce0f1fddc9284",
      "size_in_bytes": 5166
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_geodataframe.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a847374614225d003568e321590182097024ac8f396ef278a200154d71bc8a14",
      "size_in_bytes": 5455
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_geoseries.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "447f3d7f5151ae8937a1c5bc01ec4794b1e95bbd7f7d37d2227bf7f258b80577",
      "size_in_bytes": 5872
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_hausdorff_distance.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6f6ca15ee252f3594e85200c6d752aec1e9ff9e65bdbef3d6adca1d77a5fa50f",
      "size_in_bytes": 2800
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_haversine_distance.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f88b66cfda4153502dad44c7885c04a90bfd997d6a10b19249b760be98b25b1b",
      "size_in_bytes": 1994
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_indexing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f901a004dbde72c956c300ad8b37e5b0becdb645ecbfc050d386c329aba528c",
      "size_in_bytes": 3842
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_lonlat_to_cartesian.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "75a28e517b88d333c9597e115e8ee9c7214d9b813ffedfc9f4b1b61d44533f80",
      "size_in_bytes": 2800
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_pip.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "171ac5e44cf431d9c682d556fbbfc2787bb5864795fa74202cc13d2d1666800f",
      "size_in_bytes": 6444
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_points_in_spatial_window.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7b7881edc26df94cd56b2d5974c885821b268659849d987370555f2015fe1429",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_polygon_bounding_boxes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e3872da943aa15bed767dcdd720ce92479459f6ab40e8dae829608a48998d37a",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_polyline_bounding_boxes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bb99acf82e94c0f627f35f30966f3f59439f72eb38e4a7427c4fbb3e77d06b14",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_shapefile_reader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7e5f4d9bfee4fc1f3eb4608eaa17b1ec26c866ca7596ec0ed044a38e73a0a597",
      "size_in_bytes": 1917
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_spatial_join.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d3356ecee578a90d256173cf32baaadec5b5c07a46b035e2b9ee636585eac2a6",
      "size_in_bytes": 8428
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_spline_fit.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aa9d4d65082d211957c755e72bb288e78c7fff5b73f6390c8c605c11af5a45b4",
      "size_in_bytes": 5837
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/__pycache__/test_trajectory.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "83500357368fa853c953de60d2c843bb8dc718e1b0be4c0b8f08675ce00a22e8",
      "size_in_bytes": 7888
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "a7c01ba0eb64c5ea8cb83feb63e1134ca5d59a80cf7d45daeb75265f094f76fe",
      "size_in_bytes": 3742
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_from_geopandas.py",
      "path_type": "hardlink",
      "sha256": "effbcda6299ab947af6207154d17520b8389cbaa4e23a808f267d55ad793fce0",
      "size_in_bytes": 4804
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_geoarrowbuffers.py",
      "path_type": "hardlink",
      "sha256": "f8239a10b6467e5f6d63c6151f8e0a48e19fa88bb7e7ce6dca4e783e9e155e1e",
      "size_in_bytes": 6511
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_geodataframe.py",
      "path_type": "hardlink",
      "sha256": "1aa4576ac60a8a8b2390607c761b1bd5e3304c1af1760cf05e8b318ce83c8a65",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_geoseries.py",
      "path_type": "hardlink",
      "sha256": "89445e411e2415159517075da3c8b541f256fcd5dbb5a5655b3c8872bd87d4ce",
      "size_in_bytes": 5772
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_hausdorff_distance.py",
      "path_type": "hardlink",
      "sha256": "1b6571ba1004ebc46408cbb03e3bb589ba5b3d0989bf29a614c0153edb7d819b",
      "size_in_bytes": 2374
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_haversine_distance.py",
      "path_type": "hardlink",
      "sha256": "d51a7595a31e0cf60c8a32d9a2e4f1c2a1ecab10ce32dcaf65ab32fe15576a9d",
      "size_in_bytes": 2228
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_indexing.py",
      "path_type": "hardlink",
      "sha256": "f5c610af5d199f9204f442857f87228d30320ce644b9ba26c6df5f6fb36fd1d7",
      "size_in_bytes": 8805
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_lonlat_to_cartesian.py",
      "path_type": "hardlink",
      "sha256": "dbb29925304b3c0371482b1b00b2f4782cc4f95496cba851edbde40019c46060",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_pip.py",
      "path_type": "hardlink",
      "sha256": "a7862e9f118201f844b2430966b29082acce311a774d1cc53604745b4f1090b5",
      "size_in_bytes": 8076
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_points_in_spatial_window.py",
      "path_type": "hardlink",
      "sha256": "9a99d28ff3608339cfce87de90c3504bd91ac5db56e163b5f071a437504a2925",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_polygon_bounding_boxes.py",
      "path_type": "hardlink",
      "sha256": "74fc52b1af8cfd59c7dc8369405d987b5294ac94aae9d1f8e7b79dc5c9a6cf40",
      "size_in_bytes": 4275
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_polyline_bounding_boxes.py",
      "path_type": "hardlink",
      "sha256": "46d0d4678f2c273ff898098f3d0ab5204805d4d953438907a0f6cc57e011ec8e",
      "size_in_bytes": 4293
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_shapefile_reader.py",
      "path_type": "hardlink",
      "sha256": "42911a61298e927d877136a9d2dde255102019d9301a9e7b7cb107fd4b8fe744",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_spatial_join.py",
      "path_type": "hardlink",
      "sha256": "14117d8675a18625ccec493e96d7117cecec78697f7cd6966eab866045076308",
      "size_in_bytes": 22408
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_spline_fit.py",
      "path_type": "hardlink",
      "sha256": "b325fc12acdd0c7688677ac0f86cc5166fd36c1dd79fdc68c8da9d5f488b9c62",
      "size_in_bytes": 7452
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/tests/test_trajectory.py",
      "path_type": "hardlink",
      "sha256": "246022bd590fd02ae02df0540e2559731c493e7c04f87d05131056ed4dfeee10",
      "size_in_bytes": 12399
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04eb44cb910df02ba6c7e291174543f1a9094bb8847bba7ace208d190cc5d188",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/column_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f1b32088c7b24846be32c183aeddf75cbc1ab88177d38e1344facfeb8977eca8",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/gis_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d786854909ed35095b33fe063f7f98932cdd3484891152b3fe3244cf33671bb",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/column_utils.py",
      "path_type": "hardlink",
      "sha256": "ce2278a1fb81d0e3d2a247c8354b726f078c5e83dbc138761ccf41934e6e8651",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/gis_utils.py",
      "path_type": "hardlink",
      "sha256": "035a56946838c9e20afa903bca9f534e30a06cf62e85cd75106b1b093bd62522",
      "size_in_bytes": 1020
    }
  ],
  "paths_version": 1
}